
.testi_headings{
width:300px;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;
color:#DD0F1B;
}

.dropcontent{display:none;
	width:300px;
 
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #7C7C7C;
	font-weight:normal;
	line-height: 18px;
	text-decoration:none;
	text-align: justify;
		}
/*.dropcontent a{
		color:#50a2ca;
		text-decoration: underline;
		display:block;
		text-align:right;	  
}*/
		
.dropcontent1{display:none;}

